<?xml version='1.0'?>

<reference anchor='RFC3109'>

<front>
<title>Request to Move STD 39 to Historic Status</title>
<author initials='R.' surname='Braden' fullname='R. Braden'>
<organization /></author>
<author initials='R.' surname='Bush' fullname='R. Bush'>
<organization /></author>
<author initials='J.' surname='Klensin' fullname='J. Klensin'>
<organization /></author>
<date month='May' year='2001' /></front>

<seriesInfo name='RFC' value='3109' />
<format type='TXT' octets='5841' target='ftp://ftp.isi.edu/in-notes/rfc3109.txt' />
</reference>
